"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.runAsyncInSeries = void 0;
function runAsyncInSeries(asyncFns) {
    return asyncFns.reduce((promise, next) => {
        return promise.then(next);
    }, Promise.resolve());
}
exports.runAsyncInSeries = runAsyncInSeries;
exports.default = runAsyncInSeries;
